<!-- DO NOT EDIT | GENERATED CONTENT -->

# stat cpu

Show CPU usage, in cores.

## Usage

```console
coder stat cpu [flags]
```

## Options

### --host

|      |                   |
| ---- | ----------------- |
| Type | <code>bool</code> |

Force host CPU measurement.

### -o, --output

|         |                     |
| ------- | ------------------- |
| Type    | <code>string</code> |
| Default | <code>text</code>   |

Output format. Available formats: text, json.
